[VideoProperties]
Title=画像の調整
Title_V=画像の調整
Brightness=明るさ
Contrast=コントラスト
Gamma=ガンマ
Saturation=鮮やかさ
Hue=色合い
Sharpness=鮮明度
Imageblock=画像
Autoblock=オート
Bandingblock=電源周波数
Flipblock=翻转
Statsblock=ステータス
Auto=自動
USBBand=USBバンド幅
Exposal=露出
Focus=フォーカス
Gain=ゲイン
WB=ホワイト バランス
HFlip=水平方向
VFlip=垂直方向
Default=既定値
Save=保存
Load=ロード
Outdoor=屋外
Lowlight=高感度補正
Backlight=逆光補正
BWMode=白黒モード
ExtraControl=特別制御
FlashLED=補助LED
SnapShotSize=スナップサイズ
LEDAuto=オート
LEDOn=オン
LEDOff=オフ
Zoom=ズーム
Pan=パン
Tilt=チルト
Roll=ロール
Flip=フリップ
Banding=(ちらつき補正)
Red=レッド
Green=グリーン
Blue=ブルー
ImageQuality=画質
ColorEnable=色の使用
Privacy=隠密

[SpecialEffect]
Title=
EffectBlock=ビデオ効果
PhotoBlock=写真の額
Effect0=標準
Effect1=冷色
Effect2=暖色
Effect3=にじみ
Effect4=スペディア
Effect5=浮き出し
Effect6=感光
Effect7=モザイク
Effect8=粒子
Effect9=バイナリ
Effect10=白黒モード
Effect11=ネガ
Effect12=タイル
Effect13=日没
Effect14=歪曲
Effect15=モニタ
Effect16=キャンバス
Effect17=花飾り
Effect18=カレンダー
Effect19=魚眼
Effect20=ブックページ
Effect21=ポストカード
Effect22=狙撃
Effect23=新聞
Effect24=雑誌
Effect25=指名手配
Effect26=CCTV
Effect27=拡大鏡
Effect28=バネ
Effect29=GrudeGlass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=顔追跡
Open=オン
Close=オフ
ZoomBlock=ズーム
ZoomScale=縮小拡大
Zoom=+
Shrink=-
PanBlock=パン
Up=上
Down=下
Left=左
Right=右
Center=中央
Default=デフォルト

[Twain]
Format=フォーマット
Preference=既定値
Snapshot=スナップ
Exit=終了
Lang=JAPANESE
